#*****************************************************************************
#
#           Module Name:   ANZDSKT.CSC
#               $Author:   Dennis_Bareis  $
#		                   Andreas Buchinger  2009-2024
#             $Revision:   1.0  $
#                 $Date:   17 Aug 1996 13:39:26  $
#              $Logfile:   C:/PROJECTS/OS2/PVCS.IT/PMPRINTF/WPSTEST.CSV  $
#
#           Description:
#
#
#*****************************************************************************

#/***************************************************************************/
#/* Include the class definition file for the parent class                  */
#/***************************************************************************/
include <wpfolder.sc>


#/***************************************************************************/
#/* Define the new class                                                    */
#/***************************************************************************/
class:  WpsTest,
        file stem = wpstest,
        external prefix = wpstest__,
        class prefix  = wpstestcls_,
        major version = 1,
        minor version = 1,
        local;


#/***************************************************************************/
#/* Specify the parent class                                                */
#/***************************************************************************/
parent: WPFolder;


#/***************************************************************************/
#/* Methods Section
#/***************************************************************************/
methods:
        override wpInitData;
        override wpUnInitData;
        override wpSetup;
        override wpModifyPopupMenu;
        override wpMenuItemSelected;
        override wpAddSettingsPages;
        override wpInsertSettingsPage;
        override wpOpen;

        override wpclsInitData,   classmethod;
        override wpclsUnInitData, classmethod;
