/* Macros and ID's for the application */

#define ID_FRAMERC       1
#define IDLB_LISTBOX    13
#define ID_FILEDLG      80
#define ID_FILEDLGACT   81
#define ID_FILEDLGNAME  82
#define ID_LOGACTIVE    83
#define ID_LOGINACT     84
#define ID_FDTEXT1      85
#define ID_FDTEXT2      86


/*--- Menu Definitions ------------------------------------------------------*/
#define IDM_STATUS_BAR                                      98
#define ID_CONTEXT_MENU                                     99
#define IDM_ACTIONS                                        100
#define IDMI_DELETE_LOGFILE                        102
#define IDMI_EXIT_PGM                              103
#define IDM_FIND                                   600
#define IDMI_FIND                          601
#define IDMI_FINDNEXT                      602
#define IDMI_FINDPREV                      603
#define IDM_CAPTURED_LINES                         500
#define IDMI_WRITE_LISTBOX_TO_LOGFILE      501
#define IDMI_EMPTY_LISTBOX                 502
#define IDMI_ADD_COMMENT                   503
#define IDM_OPTIONS                                        200
#define IDMI_CASE_SENSITIVE_SEARCHES               205
#define IDM_TIME_OPTIONS                           1000
#define IDMI_ADD_TIME_TO_LISTBOX_ENTRIES   1001
#define IDMI_SPECIFY_TIME_FMT              1002
#define IDM_PRESPARMS_OPTIONS                      800
#define IDMI_SAVE_PRESPARMS                801
#define IDMI_RESTORE_PRESPARMS             802
#define IDM_PRESPARMS_START        900
#define IDMI_START_FONT_PALETTE    901
#define IDMI_START_SCOLOR_PALETTE  902
#define IDMI_START_MCOLOR_PALETTE  903
#define IDM_LISTBOX_OPTIONS                        700
#define IDMI_MAX_LINES_IN_LISTBOX          701
#define IDMI_BEEP_ON_MSG_ARRIVAL           702
#define IDM_LOG_OPTIONS                            300
#define IDMI_CHANGE_LOGFILE_NAME           301
#define IDMI_LOG_NEW_LISTBOX_LINES         302
#define IDMI_ADD_TIMESTAMP_TO_LOGGED_LINES 303
#define IDMI_PAUSE_RESUME                                  400
#define IDM_HELP                                           1200
#define IDMI_HELP_CONTENTS                         1201
#define IDMI_HELP_KEYS                             1202




/*--- Help IDs --------------------------------------------------------------*/
#define IDHLPT_HELP_TABLE                3000
#define IDHLPT_HELP_SUBTABLE             3001
#define IDHLP_PMPRINTF_EXE                          3998     //Main Help
#define IDHLP_PMPRINTF_EXE_KEYS                     3999

#define IDHLP_IDM_OPTIONS                           4000
#define IDHLP_IDMI_CASE_SENSITIVE_SEARCHES          4001
#define IDHLP_IDM_TIME_OPTIONS                      4002
#define IDHLP_IDMI_ADD_TIME_TO_LISTBOX_ENTRIES      4003
#define IDHLP_IDMI_SPECIFY_TIME_FMT                 4004
#define IDHLP_IDM_PRESPARMS_OPTIONS                 4005
#define IDHLP_IDMI_SAVE_PRESPARMS                   4006
#define IDHLP_IDMI_RESTORE_PRESPARMS                4007
#define IDHLP_IDM_PRESPARMS_START                   4008
#define IDHLP_IDMI_START_FONT_PALETTE               4009
#define IDHLP_IDMI_START_SCOLOR_PALETTE             4010
#define IDHLP_IDMI_START_MCOLOR_PALETTE             4011
#define IDHLP_IDM_LISTBOX_OPTIONS                   4012
#define IDHLP_IDMI_MAX_LINES_IN_LISTBOX             4013
#define IDHLP_IDMI_BEEP_ON_MSG_ARRIVAL              4014
#define IDHLP_IDM_LOG_OPTIONS                       4015
#define IDHLP_IDMI_CHANGE_LOGFILE_NAME              4016
#define IDHLP_IDMI_LOG_NEW_LISTBOX_LINES            4017
#define IDHLP_IDMI_ADD_TIMESTAMP_TO_LOGGED_LINES    4018
#define IDHLP_IDMI_PAUSE_RESUME                     4019
