/*
 * REXXIT VERSION: 96.033a
 * PROCESSED AT  : Fri Feb 02 1996 09:09:18am
 * SOURCE        : C:\PROJECTS\SUPPORT\BASIL\SPLITZIP.X
 * DESTINATION   : OUT\SPLITZIP.CMD
 */

/* @ START FILE: C:\PROJECTS\SUPPORT\BASIL\SPLITZIP.X (Thu Sep 21 1995 02:24:42pm) */
/*
* $Header:   V:/PVCS_PF/SUPPORT/BASIL/SPLITZIP.X_V   1.0   21 Sep 1995 14:24:42   Dennis_Bareis  $
*/
address cmd '@echo off';
SplitSize  = (1024 * 1300);
Parameters = arg(1);
parse var Parameters FileNameNoExtn Parameters;
ZipFile = FileNameNoExtn || ".ZIP";
if stream(ZipFile, 'c', 'query exists') = "" then
do
say "ERROR: can't find a zip file called " || ZipFile;
exit(__LINE__);
end;
LargeZipSize = stream(ZipFile, 'c', 'query size');
SplitNumber   = 1;
TotalSize     = 0;
do until SplitSize <> ReadLength
parse var Parameters Size Parameters;
if Size <> "" then
do
SplitSize      = Size;
end;
SplitNumber = right("0" || SplitNumber, 2);
SplitFile = FileNameNoExtn || ".Z" || SplitNumber;
SplitNumber = SplitNumber + 1;
address cmd 'del ' || SplitFile || ' >nul 2>&1';
if stream(SplitFile, 'c', 'query exists') <> "" then
do
say "ERROR: " || SplitFile || ' could not be deleted!'
exit(__LINE__);
end;
SplitContents = charin(ZipFile,, SplitSize);
ReadLength    = length(SplitContents);
if  ReadLength <> 0 then
do
TotalSize = TotalSize + ReadLength;
WriteRc   = charout(SplitFile, SplitContents, 1);
CloseRc   = charout(SplitFile);
say SplitFile || ' : ' ||  ReadLength;
end;
end;
if TotalSize <> LargeZipSize then
do
say "ERROR: The original zip file contained " || LargeZipSize || " bytes BUT we only wrote " || TotalSize || " bytes!";
exit(__LINE__);
end;
CloseRc = charout(ZipFile);
say '';
say 'Finished, ' || TotalSize || ' byte zip file split up into ' || (SplitNumber - 1) || ' bits!';
exit(0);
/* @ END   FILE: C:\PROJECTS\SUPPORT\BASIL\SPLITZIP.X (processed 86 lines) */
